runtime: php
env: flex

runtime_config:
  document_root: public
  enable_stackdriver_integration: true

# Ensure we skip ".env", which is only for local development
skip_files:
  - .env

env_variables:
  # Put production environment variables here.
  LOG_CHANNEL: stackdriver
  APP_KEY: YOUR_APP_KEY
